body, html {
	margin: 0;
	font-family: "Raleway", sans-serif;
	font-size: 18px;
	color: #000000;
	background: #F7F5F1;
	line-height: 1.4;
	scrollbar-gutter: stable;
}

a {
	color: #000000;
	text-decoration: none;
	outline: none;
}

h1 {
	margin: 0 0 20px;
	font-family: "Tenor Sans", sans-serif;
	font-size: 32px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
}

h2 {
	margin: 0 0 15px;
	padding: 0;
	font-family: "Tenor Sans", sans-serif;
	font-size: 48px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
}

p {
	margin: 0 0 25px;
	padding: 0;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

img {
	border: 0;
}

.swiper-about {
	width: 695px;
	height: 300px;
	padding: 0 0 25px;
}

.swiper-advantages, .swiper-team, .swiper-stock {
	width: 100%;
	padding: 80px 0 0;
}

.mb-40 {
	margin-bottom: 40px;
}

.fw-500 {
	font-weight: 500;
}

.fw-600 {
	font-weight: 600;
}

.montserrat {
	font-family: "Montserrat", sans-serif;
}

.desc {
	margin: 0 0 50px;
	color: #666666;
	letter-spacing: 3px;
	text-align: center;
}

.circle-45 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	min-width: 45px;
	height: 45px;
	min-height: 45px;
	background: #5D6B56;
	border-radius: 50%;
}

.circle-45 img {
	width: 19px;
}

.circle-50 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	min-width: 50px;
	height: 50px;
	min-height: 50px;
	background: #6A765D;
	border-radius: 50%;
}

.circle-56 {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 56px;
	min-width: 56px;
	height: 56px;
	min-height: 56px;
	background: rgba(76, 94, 68, 0.5);
	border-radius: 50%;
}

.circle-56 span {
	display: none;
	position: absolute;
	top: 0;
	left: -160px;
	width: 150px;
	height: 56px;
	color: #FFFFFF;
	font-weight: 500;
	text-align: center;
	background: rgba(76, 94, 68, 0.5);
	border-radius: 30px;
	line-height: 56px;
}

.circle-80 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	min-width: 80px;
	height: 80px;
	min-height: 80px;
	background: rgba(76, 94, 68, 0.5);
	border-radius: 50%;
}

.button {
	position: relative;
	display: block;
	width: 300px;
	padding: 14px 0 15px 0;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	background: #5D6B56;
	border-radius: 300px;
	cursor: pointer;
	overflow: hidden;
}

.button span {
	position: relative;
	z-index: 1;
}

.button::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	background: #6A765D;
	border-radius: 50%;
	transition: 0.5s;
}

.button:hover::before {
	width: 300px;
	height: 300px;
}

.bg-1 {
	background-color: #E1DAD4;
	background-image: url(../images/bg-1.jpg);
	background-position: 50% 50%;
	background-size: cover;
}

.bg-2 {
	background-color: #E1DAD4;
	background-image: url(../images/bg-2.jpg);
	background-position: 50% 50%;
	background-size: cover;
}

.bg-3 {
	background-color: #E1DAD4;
	background-image: url(../images/bg-3.jpg);
	background-position: 50% 50%;
	background-size: cover;
}

.bg-4 {
	background-color: #E1DAD4;
	background-image: url(../images/bg-4.jpg);
	background-position: 50% 50%;
	background-size: cover;
}

.d-none {
	display: none;
}

/* header */

.header-wrap {
	position: sticky;
	top: 0;
	left: 0;
	padding: 50px 30px;
	background: #F7F5F1;
	border-bottom: 1px solid #F7F5F1;
	transition: 0.5s;
	z-index: 3;
}

.header-mobile {
	padding: 25px 30px;
	border-bottom: 1px solid #DFDFDF;
}

header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 1440px;
	white-space: nowrap;
}

.header-logo {
	font-size: 32px;
	font-weight: 300;
	cursor: pointer;
}

.header-menu {
	display: flex;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.header-menu a {
	display: block;
	padding: 0 20px;
	transition: 0.5s;
	border-radius: 150px;
	line-height: 45px;
}

.header-menu a:hover {
	color: #FFFFFF;
	background: #5D6B56;
}

.header-contacts {
	display: flex;
	align-items: center;
	gap: 15px;
	font-weight: 500;
}

.header-menu-btn {
	display: none;
	align-items: center;
	justify-content: center;
	width: 45px;
	min-width: 45px;
	height: 45px;
	min-height: 45px;
	background: #5D6B56 url(../images/svg/menu.svg) 50% 50% no-repeat;
	border-radius: 50%;
	cursor: pointer;
	transition: 0.5s;
}

.header-menu-btn-selected {
    background: #5D6B56 url(../images/svg/close-2.svg) 50% 50% no-repeat;
}

.header-menu-mobile {
	display: none;
	position: relative;
}

.header-menu-mobile ul {
	position: absolute;
	top: 15px;
	left: 0;
	width: 100%;
	padding: 10px 30px 10px;
	font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
	background: #F7F5F1;
	border: 1px solid #DFDFDF;
	border-radius: 30px;
	box-sizing: border-box;
	z-index: 99999;
}

.header-menu-mobile li {
	border-bottom: 1px solid #DFDFDF;
}

.header-menu-mobile li:last-child {
	border-bottom: 0;
}

.header-menu-mobile a {
	display: block;
	padding: 10px 0;
}


/* banner */

.banner-wrap {
	padding: 0 30px;
}

.banner {
	position: relative;
	height: 500px;
	margin: 0 auto;
	max-width: 1440px;
	background-color: #E1DAD4;
	background-image: url(../images/bg-1.jpg);
	background-position: 50% 50%;
	background-size: cover;
	border-radius: 30px;
	overflow: hidden;
}

.banner video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

.overlay-banner {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding: 0 30px;
	background: rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
	z-index: 2;
}

.overlay-1 {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

.overlay-2 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: 100%;
	padding: 40px;
	background: rgba(0, 0, 0, 0.4);
	box-sizing: border-box;
}

.banner h1 {
    color: #FFFFFF;
}

.banner p {
	margin: 0 0 40px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 3px;
}


/* about */

.about {
	margin: 0 auto;
	padding: 70px 30px 0;
	max-width: 1440px;
}

.about-block {
	display: flex;
	gap: 50px;
}

.about img {
	width: 100%;
	border-radius: 30px;
}


/* advantages */

.advantages {
	margin: 0 auto 70px;
	padding: 70px 30px 0;
	max-width: 1440px;
}

.advantage {
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
	color: #FFFFFF;
    background: rgba(0, 0, 0, 0.5);
}

.advantage-block {
	display: flex;
	align-items: center;
	gap: 25px;
	width: 100%;
	padding: 40px;
	box-sizing: border-box;
}

.advantage-title {
	margin: 0 0 10px;
	font-family: "Tenor Sans", sans-serif;
	font-size: 21px;
	letter-spacing: 1px;
}

.advantage-desc {
	margin: 0;
}

.swiper-advantages .swiper-slide {
	height: auto;
	border-radius: 30px;
	overflow: hidden;
}


/* services */

.services-wrap {
	padding: 70px 30px;
	background-color: #E6E2DB;
	background-image: url(../images/bg-brown.jpg);
	background-position: 50% 0;
}

.services {
	margin: 0 auto;
	max-width: 1200px;
}

.services-block {
	display: flex;
	gap: 50px;
	text-align: center;
}

.services-block > div {
	width: 100%;
}

.services-block img {
	display: block;
	width: 100%;
	height: 250px;
	margin-bottom: 30px;
	object-fit: cover;
	border-radius: 30px;
}

.services-title {
	margin: 0 0 10px;
	font-family: "Tenor Sans", sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.services-desc {
	margin: 0 0 30px;
}

.services .button {
	margin: 0 auto;
}


/* team */

.team {
	margin: 0 auto 70px;
	padding: 70px 30px 0;
	max-width: 1440px;
}

.team img {
	display: block;
	width: 100%;
	margin: 0 0 30px;
	border-radius: 30px;
}

.team-info {
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.team-title {
	margin: 0 0 3px;
	font-family: "Tenor Sans", sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.team-desc {
	margin: 0 0 18px;
	color: #666666;
	letter-spacing: 3px;
}

.team ul {
	margin: 0 0 18px;
}

.team li {
	padding: 2px 0 2px 20px;
	background: url(../images/svg/marker.svg) 0 50% no-repeat;
}

.team-xp {
	margin: 0 0 30px;
}

.team .button {
	margin: 0 auto;
	max-width: 250px;
}


/* portfolio */

.portfolio-wrap {
	padding: 70px 30px;
	background-color: #E6E2DB;
	background-image: url(../images/bg-brown.jpg);
	background-position: 50% 0;
}

.portfolio {
	margin: 0 auto;
	max-width: 1440px;
}

.portfolio .desc {
	margin: 0;
}

.works {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -25px;
}

.works a {
	display: block;
	width: calc(33.33333% - 50px);
	margin: 50px 25px 0;
	overflow: hidden;
	border-radius: 30px;
}

.works img {
	display: block;
	width: 100%;
	height: 446px;
	object-fit: cover;
	transition: transform 0.4s ease;
}

.works img:hover {
	transform: scale(1.2);
}

.portfolio .button {
	margin: 40px auto 0;
}


/* reviews */

.reviews-header {
	margin: 0 auto;
	padding: 70px 30px 0;
	max-width: 1440px;
}

.reviews-block-menu {
	display: flex;
	margin: 0 0 40px;
	font-weight: 500;
	white-space: nowrap;
}

.reviews-block-menu div {
	height: 50px;
	padding: 0 30px;
	line-height: 50px;
	cursor: pointer;
}

.reviews-block-menu a {
	display: block;
	padding: 0 30px;
	height: 50px;
	line-height: 50px;
}

.reviews-block-menu .active {
	padding: 0 30px;
	color: #FFFFFF;
	background: #5D6B56;
	border-radius: 30px;
	cursor: text;
}

.reviews-footer {
	display: flex;
    align-items: center;
	gap: 30px;
	margin: 0 auto 70px;
	max-width: 1440px;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}

.more-reviews-title {
	white-space: nowrap;
}

.more-reviews-icons {
	display: flex;
	gap: 20px;
}

.gis, .ya {
	height: 100%;
	background: #E1DAD4;
}

.review-block {
	display: flex;
	gap: 30px;
	padding: 40px;
}

.review-block img {
	display: block;
	width: 75px;
	height: 75px;
	border-radius: 50%;
}

.review-name {
	margin: 0 0 1px;
	font-family: "Tenor Sans", sans-serif;
	font-size: 21px;
	letter-spacing: 1px;
}

.review-date {
	margin: 0 0 10px;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
}

.review-text {
	margin: 0;
}

.swiper-reviews {
	margin: 0 0 40px;
}

.swiper-reviews .swiper-slide {
	height: auto;
	border-radius: 30px;
	overflow: hidden;
}

.reviews-block-menu::-webkit-scrollbar-track {
	background: #F0F0F0;
	border-radius: 3px;
}
.reviews-block-menu::-webkit-scrollbar {
	height: 3px;
}

.reviews-block-menu::-webkit-scrollbar-thumb {
	height: 3px;
	background: #5D6B56;
	border-radius: 1px;
}


/* faq */

.faq-wrap {
	padding: 70px 30px;
	background-color: #E6E2DB;
	background-image: url(../images/bg-brown.jpg);
	background-position: 50% 0;
}

.faq {
	margin: 0 auto;
	max-width: 1200px;
}

.accordion {
	overflow: hidden;
}

.accordion-tab {
	padding: 30px 0;
	border-bottom: 1px solid #C8C1BC;
}

.accordion-title {
	display: flex;
	align-items: center;
	cursor: pointer;
	font-size: 21px;
	font-weight: 500;
}

.pr-50 {
	padding-right: 50px;
}

.accordion-content {
	display: none;
	margin: 10px 0 0;
	padding-right: 100px;
}

.accordion-btn {
	min-width: 50px;
	min-height: 50px;
	margin-left: auto;
	background: #5D6B56 url(../images/svg/arrow-right.svg) 50% 50% no-repeat;
	border-radius: 50%;
	transition: 0.5s;
}

.accordion-btn-selected {
    background: #5D6B56 url(../images/svg/arrow-down.svg) 50% 50% no-repeat;
}


/* certificates */

.certificates {
	margin: 0 auto 70px;
	padding: 70px 30px 0;
	max-width: 1440px;
}

.certificates-block {
	display: flex;
	gap: 50px;
	margin: 0 0 40px;
}

.certificates img {
	display: block;
	width: 100%;
}

.certificates .button {
    margin: 0 auto;
}


/* stock */

.stock-wrap {
	padding: 70px 30px;
	background-color: #E6E2DB;
	background-image: url(../images/bg-brown.jpg);
	background-position: 50% 0;
}

.stock {
	margin: 0 auto;
	max-width: 1440px;
}

.stock img {
    display: block;
    width: 100%;
    height: 250px;
	margin-bottom: 30px;
    border-radius: 30px;
    object-fit: cover;
}

.stock-badge {
	position: absolute;
	top: 30px;
	right: 30px;
	height: 40px;
	padding: 0 20px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: rgba(93, 107, 86, 0.8);
	border-radius: 30px;
	line-height: 40px;
}

.stock-title {
	margin: 0 0 10px;
    font-family: "Tenor Sans", sans-serif;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 1px;
	text-align: center;
}

.stock-desc {
	margin: 0 0 30px;
	text-align: center;
}

.stock .button {
    margin: 0 auto;
    max-width: 250px;
}


/* contacts */

.contacts {
	margin: 0 auto 70px;
	padding: 70px 30px 0;
	max-width: 1440px;
}

.contacts-block {
	display: flex;
	gap: 50px;
}

.contacts-info {
	width: 50%;
	color: #FFFFFF;
    background-color: #E1DAD4;
	background-image: url(../images/bg-3.jpg);
    background-position: 50% 50%;
    background-size: cover;
    border-radius: 30px;
	overflow: hidden;
}

.contacts-info-2, .contacts-info-3 {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

.contacts-info-block {
	display: flex;
	gap: 20px;
}

.contacts-title {
	margin: 0 0 10px;
    font-family: "Tenor Sans", sans-serif;
    font-size: 21px;
    letter-spacing: 1px;
}

.contacts-desc {
	margin: 0;
}

.contacts-desc a {
	color: #FFFFFF;
}

.contacts-map {
	width: 50%;
	border-radius: 30px;
	overflow: hidden;
}


/* footer */

footer {
	background: #636B56;
}

.footer-top {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding: 70px 30px;
	max-width: 1440px;
}

.footer-top a {
	color: #FFFFFF;
}

.footer-logo {
	margin: 0 0 30px;
	font-size: 32px;
	color: #FFFFFF;
	font-weight: 300;
	cursor: pointer;
}

.footer-social {
	display: flex;
	gap: 15px;
}

.footer-links {
	margin: 40px 0 0;
}

.footer-links a {
	display: block;
	font-size: 16px;
	font-weight: 500;
}

.footer-menu {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.footer-menu li {
	margin: 0 0 27px;
}

.footer-info {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer-info-block {
	display: flex;
	align-items: center;
	gap: 20px;
}

.footer-info-desc {
	margin: 0;
	color: #FFFFFF;
}

.footer-info .button {
	margin: 15px 0 0;
	background: #6A765D;
}

.footer-info .button::before {
	background: #737C68;
}

.footer-line {
	height: 1px;
	background: #798076;
}

.footer-bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	padding: 40px 30px;
	max-width: 1440px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 500;
}

.footer-bottom a {
	color: #FFFFFF;
}


/* anchors */

#about:before, #advantages:before, #services:before, #team:before, #portfolio:before, #reviews:before, #faq:before, #certificates:before, #stock:before, #contacts:before {
	display: block;
	content: "";
	height: 95px;
	margin: -95px 0 0;
}

/* to top */

#to-top {
	display: none;
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 1;
}

.to-top {
	width: 50px;
	height: 50px;
	background: #5D6B56 url(../images/svg/arrow-top.svg) 50% 50% no-repeat;
	border: 1px solid #798076;
	border-radius: 50%;
	cursor: pointer;
}

/* pop-up */

#popup {
	display: none;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 4;
}

.popup {
	position: relative;
	padding: 40px;
	background: #E1DAD4;
	border-radius: 30px;
	box-shadow: 0 0 10px #555555;
}

.popup-close {
	position: absolute;
	top: 40px;
	right: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	font-size: 0;
	background: #D4CCC7;
	border-radius: 50%;
	cursor: pointer;
}

.popup-close img {
	transition: 0.5s;
}

.popup-close:hover img {
	transform: rotate(180deg);
}

.popup-block {
	display: flex;
	gap: 40px;
}

.popup-block-inner {
    padding: 30px;
    background: #D4CCC7;
    border-radius: 30px;
}

.popup-social {
	display: flex;
	justify-content: center;
    gap: 15px;
}

.popup h2 {
	margin: 0 0 5px;
	padding: 0;
}

.popup .desc {
    margin: 0 0 40px;
}

.popup .button {
	width: 100%;
}

.popup .circle-50 {
	background: #5D6B56;
}

.popup-desc {
	font-family: "Tenor Sans", sans-serif;
	font-size: 23px;
	text-align: center;
	white-space: nowrap;
}


.wrapper {
	margin: 70px auto;
	padding: 0 30px;
	max-width: 1440px;
}

.wrapper h1 {
    margin: 0 0 50px;
    font-size: 48px;
}

.wrapper h2 {
    font-size: 38px;
    text-align: left;
}

.wrapper a {
    color: #5D6B56;
}


/* media */

@media (max-width: 1300px) {

.header-menu {
	display: none;
}

.header-menu-btn {
	display: flex;
}

}


@media (max-width: 992px) {

body {
	font-size: 16px;
}

h1 {
	font-size: 22px;
}

h2 {
    font-size: 30px;
}

.header-wrap {
	padding: 25px 30px;
}

.header-menu, .header-contacts a {
	display: none;
}

.header-logo {
	font-size: 29px;
}

.desc {
    margin: 0 0 30px;
}


.about {
    padding: 50px 30px 0;
}

.about-block {
    flex-direction: column-reverse;
	gap: 30px;
}

.about .button {
	margin: 0 auto;
}

.swiper-about {
    width: 100%;
	height: auto;
}

.about img {
    width: 100%;
}


.advantages {
    padding: 50px 30px 0;
}

.advantage-block {
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
	padding: 30px;
	text-align: center;
}

.circle-80 {
	margin: 0 auto;
}

.services-wrap {
    padding: 50px 30px;
}

.services-block {
    flex-direction: column;
	gap: 10px;
}


.team {
    margin: 0 auto 50px;
    padding: 50px 30px 0;
}


.portfolio-wrap {
    padding: 50px 30px;
}

.works {
    flex-direction: column;
    margin: 0;
}

.works a {
    width: 100%;
    margin: 40px 0 0;
}


.reviews-header {
    padding: 50px 30px 0;
}

.reviews-footer {
	flex-direction: column;
	gap: 20px;
    margin: 0 auto 50px;
	padding: 0 30px;
}

.more-reviews-title {
    margin-right: 0;
}

.reviews-block-menu {
	margin: 0 0 30px;
	padding: 0 0 20px;
	overflow-x: scroll;
}

.review-block {
    flex-direction: column;
    gap: 20px;
    padding: 30px;
}

.swiper-reviews {
	margin: 0 0 30px;
}


.faq-wrap {
    padding: 50px 30px;
}

.accordion-tab {
	padding: 20px 0;
}


.certificates {
    margin: 0 auto 50px;
    padding: 50px 30px 0;
}

.certificates-block {
    flex-direction: column;
	gap: 30px;
    margin: 0 0 30px;
}


.stock-wrap {
    padding: 50px 30px;
}


.contacts {
    margin: 0 auto 50px;
    padding: 50px 30px 0;
}

.contacts-block {
    flex-direction: column;
    gap: 30px;
}

.contacts-info, .contacts-map {
    width: 100%;
}


.footer-top {
    flex-direction: column;
    padding: 50px 30px;
}

.footer-main {
	margin: 0 0 30px;
}

.footer-logo {
    margin: 0 0 20px;
	font-size: 29px;
}

.footer-links {
    margin: 20px 0 0;
}

.footer-menu li {
    margin: 0 0 17px;
}

.footer-info {
    margin: 13px 0 0;
}

.footer-bottom {
    flex-direction: column;
	align-items: flex-start;
}

.copyright {
	margin: 0 0 10px;
}


#to-top {
    bottom: 30px;
    right: 30px;
}

.overlay {
    padding: 30px;
    box-sizing: border-box;
}

.popup {
    width: 100%;
}

.popup-block {
    flex-direction: column;
    gap: 30px;
}

.popup-desc {
    white-space: normal;
}

.wrapper {
    margin: 50px auto;
}

.wrapper h1 {
    margin: 0 0 30px;
    font-size: 28px;
}

.wrapper h2 {
    font-size: 18px;
}


}


@media (max-width: 768px) {

.banner .button {
	width: 100%;
}

.banner p {
	margin: 0 0 30px;
}


.advantage-desc br {
	display: none;
}

.overlay-2 {
	padding: 30px;
}

.contacts-info-2 {
    gap: 30px;
}

.contacts-info-block {
    flex-direction: column;
	align-items: center;
}

.contacts-title, .contacts-desc {
	text-align: center;
}

.contacts-desc br {
	display: none;
}

.contacts-info-3 {
	display: none;
}


.popup {
    padding: 30px;
}

.popup-block-inner {
    padding: 0;
    background: none;
    border-radius: 0;
}

.popup-desc {
	margin: 0 0 15px;
    text-align: left;
}

.popup-social {
    justify-content: flex-start;
}

.popup-close {
	position: static;
	width: 100%;
	height: auto;
	margin: 30px 0 0;
	padding: 14px 0 15px 0;
    font-size: 15px;
    color: #000000;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
	border-radius: 30px;
}

.popup-close img {
	display: none;
}

.footer-links a br {
    display: none;
}

}